# Signer: read the document (https://docs-ecmrhub-v2.lucaspiera.com/docs/api/signer/getSignEvidence)

## GET /functions/v1/sign/{token}

Signer: read the document

Called by the person who opened a signing link, with its token. Expired or revoked links answer 410.

```json
{
  "operationId": "getSignEvidence",
  "parameters": [
    {
      "in": "path",
      "name": "token",
      "schema": {
        "type": "string"
      },
      "required": true
    }
  ],
  "responses": {
    "200": {
      "description": "Success",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/SignEvidence"
          }
        }
      }
    },
    "default": {
      "$ref": "#/components/responses/Problem"
    }
  }
}
```

Schemas referenced as `#/components/...` are in the full contract: https://docs-ecmrhub-v2.lucaspiera.com/openapi.json